---

name: XpertSelect Portals DCAT Suite
description: Suite of modules required to integrate all the DCAT related features into a XpertSelect Portals stack
package: XpertSelect

type: module
core_version_requirement: ^9 || ^10

dependencies:
  - xs:xs_ckan
  - xs:xs_donl_connect
  - xs:xs_membership
